.Box101{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box32{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_4_1{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff0000;
}
.page_4_2{
line-height:160%;
font-family:GSanSerif-B;
 color:#5555ff;
}
.page_4_3{
line-height:160%;
font-family:GSanSerif-B;
 color:#ff6300;
}
.page_4_4{
line-height:160%;
font-family:GSanSerif-B;
 color:#60c860;
}
.page_4_5{
line-height:160%;
font-family:GSanSerif-B;
 color:#ff5555;
}
.page_4_6{
line-height:160%;
font-family:GSanSerif-B;
 color:#dd1b9f;
}
.page_4_7{
lineheight:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 
}
.page_4_8{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 
}
.page_4_9{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#0068b7;
}
.Box105{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box306{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box77{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB8{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB8{
margin-top:0px;
margin-bottom:20px;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box79{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_10_1{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 font-weight:bold;
}
.page_10_2{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 font-weight:bold;
}
.page_10_3{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#22aa21;
font-weight:bold;
}
.page_10_4{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 font-weight:bold;
}
.page_10_5{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff0000;
font-weight:bold;
}
.Box3011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2112L{
border:1px solid #cccccc;
}
#b2112R{
border:1px solid #cccccc;
}
.Box2112{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2112R{display:none;}
.Box2112{
background-color:#ffffff;
}
.page_12_1{
line-height:160%;
font-family:GSanSerif-B;
 
}
.page_12_2{
line-height:160%;
font-family:Hiragino Kaku Gothic W6 JIS2004;
 
}
.page_12_3{
line-height:160%;
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#ff0000;
}
.page_12_4{
line-height:160%;
font-family:GSanSerif-B;
 
}
.page_12_5{
line-height:160%;
color:#221815;
}
#b2113L{
border:1px solid #cccccc;
}
#b2113R{
border:1px solid #cccccc;
}
.Box2113{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2113R{display:none;}
.Box2113{
background-color:#ffffff;
}
.page_13_1{
line-height:160%;
font-family:GSanSerif-B;
 
}
.page_13_2{
line-height:160%;
}
#b2114L{
border:1px solid #cccccc;
}
#b2114R{
border:1px solid #cccccc;
}
.Box2114{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2114R{display:none;}
.Box2114{
background-color:#ffffff;
}
.page_14_1{
line-height:160%;
font-family:GSanSerif-B;
 
}
.page_14_2{
line-height:160%;
color:#221815;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_15_1{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#ff0000;
}
.page_15_2{
line-height:160%;
font-family:Hiragino Maru Gothic W8 JIS2004;
 color:#221815;
}
.Box3016{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2317L{
border:1px solid #cccccc;
}
#b2317R{
border:1px solid #cccccc;
}
.Box2317{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2317L{
background-color:#eeffff;
}
#b2317R{
background-color:#eeffff;
}
#b2318L{
border:1px solid #cccccc;
}
#b2318R{
border:1px solid #cccccc;
}
.Box2318{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2318L{
background-color:#eeffff;
}
#b2318R{
background-color:#eeffff;
}
#b2319L{
border:1px solid #cccccc;
}
#b2319R{
border:1px solid #cccccc;
}
.Box2319{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2319L{
background-color:#eeffff;
}
#b2319R{
background-color:#eeffff;
}
#b2320L{
border:1px solid #cccccc;
}
#b2320R{
border:1px solid #cccccc;
}
.Box2320{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2320L{
background-color:#eeffff;
}
#b2320R{
background-color:#eeffff;
}
#b2321L{
border:1px solid #cccccc;
}
#b2321R{
border:1px solid #cccccc;
}
.Box2321{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2321L{
background-color:#eeffff;
}
#b2321R{
background-color:#eeffff;
}
#b2322L{
border:1px solid #cccccc;
}
#b2322R{
border:1px solid #cccccc;
}
.Box2322{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2322L{
background-color:#eeeeff;
}
#b2322R{
background-color:#eeeeff;
}
.Box3123{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB25{
float: left;
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB25 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB25 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB25_TD1{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD2{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD3{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD3 img{
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD4{
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB25_TD4 img{
text-align: left;
vertical-align:middle;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_25_1{
font-size:1.6rem;
}
.page_25_2{
font-size:1.6rem;
}
.page_25_3{
font-size:1.6rem;
}
.page_25_4{
font-size:1.6rem;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box727{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1028{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_28_1{
line-height:160%;
font-family:GSanSerif-B;
 color:#221815;
}
.page_28_2{
line-height:160%;
font-family:GSanSerif-B;
 
}
.page_28_3{
color:#22DDFE;
}
.page_28_4{
color:#ff0000;
}
.Box729{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box330{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3032{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2133L{
border:1px solid #cccccc;
}
#b2133R{
border:1px solid #cccccc;
}
.Box2133{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2133R{display:none;}
.Box2133{
background-color:#fffad7;
}
.Box3034{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2135L{
border:1px solid #cccccc;
}
#b2135R{
border:1px solid #cccccc;
}
.Box2135{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2135R{display:none;}
.Box2135{
background-color:#eeffff;
}
.page_35_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#221815;
}
.page_35_2{
line-height:160%;
font-family:GSanSerif-B;
 
}
.Box3037{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1038{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2239L{
border:1px solid #cccccc;
}
#b2239C{
border:1px solid #cccccc;
}
#b2239R{
border:1px solid #cccccc;
}
.Box2239{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2141L{
border:1px solid #cccccc;
}
#b2141R{
border:1px solid #cccccc;
}
.Box2141{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2141R{display:none;}
.Box2141{
background-color:#ffffff;
}
#b2142L{
border:1px solid #cccccc;
}
#b2142R{
border:1px solid #cccccc;
}
.Box2142{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2142R{display:none;}
.Box2142{
background-color:#ffffff;
}
#b2143L{
border:1px solid #cccccc;
}
#b2143R{
border:1px solid #cccccc;
}
.Box2143{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2143R{display:none;}
.Box2143{
background-color:#ffffff;
}
#b2144L{
border:1px solid #cccccc;
}
#b2144R{
border:1px solid #cccccc;
}
.Box2144{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2144R{display:none;}
.Box2144{
background-color:#ffffff;
}
#b2145L{
border:1px solid #cccccc;
}
#b2145R{
border:1px solid #cccccc;
}
.Box2145{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2145R{display:none;}
.Box2145{
background-color:#ffffff;
}
.Box3046{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box747{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3149{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK49{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2150L{
border:1px solid #cccccc;
}
#b2150R{
border:1px solid #cccccc;
}
.Box2150{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2150R{display:none;}
.Box2150{
background-color:#ffffff;
}
.Box3151{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2152L{
border:1px solid #cccccc;
}
#b2152R{
border:1px solid #cccccc;
}
.Box2152{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2152R{display:none;}
.Box2152{
background-color:#ffffff;
}
.Box3153{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2154L{
border:1px solid #cccccc;
}
#b2154R{
border:1px solid #cccccc;
}
.Box2154{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2154R{display:none;}
.Box2154{
background-color:#ffffff;
}
.Box3155{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2156L{
border:1px solid #cccccc;
}
#b2156R{
border:1px solid #cccccc;
}
.Box2156{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2156R{display:none;}
.Box2156{
background-color:#ffffff;
}
.Box3058{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1059{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_59_1{
border:0;
}
.Box1060{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3062{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2163L{
border:1px solid #cccccc;
}
#b2163R{
border:1px solid #cccccc;
}
.Box2163{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #cccccc;
padding: 0px;
}
#b2163R{display:none;}
.Box2163{
background-color:#ffffff;
}
.Box1064{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK64{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_1{
text-align:center;
width:100%;
}
div.IdCOM1_1  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_3{
text-align:center;
width:100%;
}
div.IdCOM1_3  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_4{
text-align:center;
width:100%;
}
div.IdCOM1_4  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid7_7_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_7{
text-align:center;
float:left;
}
.IdIMG1_7 img{
margin: 0 auto;

}
#imgid7_9_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
div.IdCOM1_10{
text-align:center;
width:100%;
}
div.IdCOM1_10  img{
text-align:center;
margin: 0 auto;
}
#imgid21_12_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_12{
text-align:center;
float:left;
}
.IdIMG1_12 img{
margin: 0 auto;

}
#imgid21_13_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_13{
text-align:center;
float:left;
}
.IdIMG1_13 img{
margin: 0 auto;

}
#imgid21_14_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_14{
text-align:center;
float:left;
}
.IdIMG1_14 img{
margin: 0 auto;

}
div.IdCOM1_15{
text-align:center;
width:100%;
}
div.IdCOM1_15  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_17  img{
text-align:left;
}
div.IdCOM2_17{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_17  img{
text-align:left;
}
div.IdMI1_17{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_17 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_17{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_17 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_17_1{
margin:0 auto;
text-align:center;
}
#imgid23_17_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM2_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_18  img{
text-align:left;
}
div.IdMI1_18{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_18 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_18{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_18 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_18_1{
margin:0 auto;
text-align:center;
}
#imgid23_18_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM2_19{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_19  img{
text-align:left;
}
div.IdMI1_19{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_19 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_19{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_19 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_19_1{
margin:0 auto;
text-align:center;
}
#imgid23_19_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM2_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_20  img{
text-align:left;
}
div.IdMI1_20{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_20 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_20{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_20 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_20_1{
margin:0 auto;
text-align:center;
}
#imgid23_20_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM2_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_21  img{
text-align:left;
}
div.IdMI1_21{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_21 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_21{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_21 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_21_1{
margin:0 auto;
text-align:center;
}
#imgid23_21_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM2_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_22  img{
text-align:left;
}
div.IdMI1_22{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_22 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_22{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_22 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_22_1{
margin:0 auto;
text-align:center;
}
#imgid23_22_2{
margin:0 auto;
text-align:center;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
#imgid7_27_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_27{
text-align:center;
float:left;
}
.IdIMG1_27 img{
margin: 0 auto;

}
div.IdCOM1_28{
text-align:center;
width:100%;
}
div.IdCOM1_28  img{
text-align:center;
margin: 0 auto;
}
#imgid7_29_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_29{
text-align:center;
float:left;
}
.IdIMG1_29 img{
margin: 0 auto;

}
div.IdCOM1_31{
text-align:center;
width:100%;
}
div.IdCOM1_31  img{
text-align:center;
margin: 0 auto;
}
#imgid21_33_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_33{
text-align:center;
float:left;
}
.IdIMG1_33 img{
margin: 0 auto;

}
#imgid21_35_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_35{
text-align:center;
float:left;
}
.IdIMG1_35 img{
margin: 0 auto;

}
div.IdCOM1_38{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_38  img{
text-align:left;
}
div.IdMI1_39{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_39 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_39{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_39 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI3_39{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI3_39 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid22_39_1{
margin:0 auto;
text-align:center;
}
#imgid22_39_2{
margin:0 auto;
text-align:center;
}
#imgid22_39_3{
margin:0 auto;
text-align:center;
}
#imgid21_41_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_41{
text-align:center;
float:left;
}
.IdIMG1_41 img{
margin: 0 auto;

}
#imgid21_42_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_42{
text-align:center;
float:left;
}
.IdIMG1_42 img{
margin: 0 auto;

}
#imgid21_43_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_43{
text-align:center;
float:left;
}
.IdIMG1_43 img{
margin: 0 auto;

}
#imgid21_44_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_44{
text-align:center;
float:left;
}
.IdIMG1_44 img{
margin: 0 auto;

}
#imgid21_45_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_45{
text-align:center;
float:left;
}
.IdIMG1_45 img{
margin: 0 auto;

}
#imgid7_47_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_47{
text-align:center;
float:left;
}
.IdIMG1_47 img{
margin: 0 auto;

}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_48  img{
text-align:left;
}
#imgid21_50_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_50{
text-align:center;
float:left;
}
.IdIMG1_50 img{
margin: 0 auto;

}
#imgid21_52_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_52{
text-align:center;
float:left;
}
.IdIMG1_52 img{
margin: 0 auto;

}
#imgid21_54_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_54{
text-align:center;
float:left;
}
.IdIMG1_54 img{
margin: 0 auto;

}
#imgid21_56_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_56{
text-align:center;
float:left;
}
.IdIMG1_56 img{
margin: 0 auto;

}
div.IdCOM1_59{
text-align:center;
width:100%;
}
div.IdCOM1_59  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_60  img{
text-align:left;
}
#imgid21_63_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_63{
text-align:center;
float:left;
}
.IdIMG1_63 img{
margin: 0 auto;

}
div.IdCOM1_64{
text-align:center;
width:100%;
}
div.IdCOM1_64  img{
text-align:center;
margin: 0 auto;
}
